Package org.eclipse.launchbar.core.target

# Interface ILaunchTargetManager2

public interface ILaunchTargetManager2
Launch target manager extensions.

Restriction:
  not to be implemented by clients

## Method Summary

Modifier and Type
Method
Description
`ILaunchTarget`
`addLaunchTargetNoNotify(String typeId, String id)`
Add a launch target with the given typeId, id, and name but no notification.

## Method Details

### addLaunchTargetNoNotify

ILaunchTarget addLaunchTargetNoNotify(String typeId, String id)
Add a launch target with the given typeId, id, and name but no notification.

Parameters:
  `typeId` - type id of the launch target
  `id` - id for the target.
Returns:
  the created launch target